Subject: Ticket Assigned - product inquiry
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:50:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry nidarshi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nidarshi Bot:  Hi Nidarshi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455658281            01:37 AM, 16th Mar                   Arunjay Raj                    Hi Nidarshi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:37 AM, 16th Mar                   Arunjay Raj                   How may I help you           01:38 AM, 16th Mar                     nidarshi                    Hi Arunjay can I please know whether sports bras are returnable?           01:38 AM, 16th Mar                   Arunjay Raj                   have  you placed the order for that item?           01:40 AM, 16th Mar                     nidarshi                    No I am asking in advance           01:41 AM, 16th Mar                   Arunjay Raj                   These are comes under the non returnable items.           01:41 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:41 AM, 16th Mar                     nidarshi                    And can I please know how I could use my account credit?           01:42 AM, 16th Mar                     nidarshi                    Thanks!           01:42 AM, 16th Mar                   Arunjay Raj                   you're welcome.           01:43 AM, 16th Mar                     nidarshi                    And can I please know how I could use my account credit?           01:44 AM, 16th Mar                   Arunjay Raj                   You can use "my credit" in any website or app purchase. If the purchase process is less than the value of "my balance", the value of the purchase will be deducted only. If the purchase process is more than "my balance", "my balance" will be deducted in full, and the remainder of the value must be paid via credit cards or the payment method is chosen upon receipt in case Purchase via the website or the app. Thank you for shopping and cooperating with us. You can use my credit account to purchase online in 5 easy steps:   Step 1 - Simply log on to www.xxxxxxxxxxxxx Step 2 - start shopping Step 3 - Add the selected items to the cart Step 4 - Proceed to Exit Step 5 - Select my balance as a payment option           01:44 AM, 16th Mar                     nidarshi                    And can I please know how I could activate my 20% off on my 1st max purchase?           01:45 AM, 16th Mar                   Arunjay Raj                   You can visit the offer section before placing the order , if you have any code you can apply in promo code section.           01:47 AM, 16th Mar                     nidarshi                    Thanks!           01:48 AM, 16th Mar                   Arunjay Raj                   You're welcome.           01:48 AM, 16th Mar                     nidarshi                    Have a great week-           01:48 AM, 16th Mar                     nidarshi                    Thanks!           01:48 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           01:49 AM, 16th Mar                     nidarshi                    No That’s it! Thank you!           01:49 AM, 16th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253442